import java.io.*; //giris çikis 
import Text;
 
class ikitamsayitopla 
{
     public static void main (String args[]) throws IOException
     {
     int sayi1,sayi2;
     int toplam=0;
     // 
     Text cin=new Text();
     System.out.println("Bir tam sayi giriniz : ");
     sayi1=cin.readInt();
     System.out.println("Ikinci bir tam sayi girermisiniz : ");
     sayi2=cin.readInt();
     toplam=sayi1+sayi2;
     System.out.println("Iki tam sayinin toplami : "+toplam);
     }
}
